<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.UseMPool Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, initialize the shared memory buffer pool subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool UseMPool

Visual Basic (Declaration)

    Public UseMPool As Boolean

Visual C++

    public:
    bool UseMPool

# Remarks

This subsystem should be used whenever an application is using any Berkeley DB access method.

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace